> ## Documentation Index
> Fetch the complete documentation index at: https://docs.iolokis.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Note

> Delete a specific note given its unique ID.



## OpenAPI

````yaml DELETE /notes/{id}
openapi: 3.1.0
info:
  title: IOLOKIS API
  description: You can use the REST API to manage your IOLOKIS account and resources.
  version: 1.0.0
servers:
  - url: https://api.iolokis.com
security:
  - bearerAuth: []
paths:
  /notes/{id}:
    delete:
      description: Delete a specific note given its unique ID.
      parameters:
        - name: id
          in: path
          description: Note ID.
          required: true
          schema:
            type: string
            format: uuid
      responses:
        '200':
          description: Note deleted successfully. No content is returned.
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````